﻿Copyright (c) (2014) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Tektronix TPS 2014B: ADJ RS-232 /9500+5Hd
DATE:                  2014-03-05 09:17:16
AUTHOR:                Fluke
REVISION:              $Revision: 19204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       71
CONFIGURATION:         Datron 9500 (C5)
CONFIGURATION:         Datron 9510 on channel 1
CONFIGURATION:         Datron 9510 on channel 2
CONFIGURATION:         Datron 9510 on channel 3
CONFIGURATION:         Datron 9510 on channel 4
CONFIGURATION:         Datron 9510 on channel 5
=============================================================================
#
#  Procedure Author:
#        VY, GMO
# 
#  Source(s):
#        TPS2000B Series Digital Storage Oscilloscopes
#        Service Manual, PN 077-0447-01
# 
# The procedure was tested using:
#
#        Model No  : Tektronix TPS2024
#        Serial No :
#        Options   :
#        Firmware  :
#
# Average run time during testing :
#        25 min
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  M9500                       CH1
  1.003  9500         200MH                        1Vpp           LS    S
  1.004  M9500                       CH2
  1.005  9500         200MH                        1Vpp           LS    S
  1.006  M9500                       CH3
  1.007  9500         200MH                        1Vpp           LS    S
  1.008  M9500                       CH4
  1.009  9500         200MH                        1Vpp           LS    S
  1.010  M9500                       CH5
  1.011  9500         200MH                        1Vpp           LS    S
  1.012  ENDIF

  1.013  ASK-   R   Q N              P                            A        V

  1.014  MATH         @UUT_Model = "TPS 2014B"
  1.015  MATH         @Bandwidth = 100E+6
  1.016  MATH         @NumChan =   4

  1.017  CALL         Sub Tektronix TPS 2000: ADJ RS-232 /9500+5Hd

  1.018  END
